<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.cit.sellfan.ui.GetUserView?>
<?import com.cit.sellfan.ui.MainView?>
<?import com.xdev.ui.XdevUI?>
<?import com.xdev.ui.navigation.XdevNavigator?>
<XdevUI xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="MainUI">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevNavigator x:target="MainUI" x:name="navigator" x:singleComponentContainer="MainUI">
        <x:views>
            <entry path="" class="GetUserView" />
            <entry path="MainView" class="MainView" />
        </x:views>
    </XdevNavigator>
</XdevUI>

